*{
margin: 0;
padding: 0;
}
/*zaglavlje*/
header{
border-bottom: 5px double #f1733d; 


}
/*glavni dio stranice*/
main{
width: 80%;
margin: 0 auto;
min-height: 450px;

}
main h1{
    text-align: center;
    color: #f1733d;
    font-family: Arial, Helvetica, sans-serif;
}



article{
    min-height: 400px;
    float: left;
}
footer{
background-color: #ffbd59;
height: 60px;
clear: both;
}
h2{

    color: #f1733d;
    padding-bottom: 25px;
}
.priprema img{
float: right;
}
.priprema{
width: 60%;
margin-left: 30px;
}
.namirnice{
    width: 30%;
    border-right: #f1733d solid;
}
nav{
    text-align: right;
    
}
nav a{
    color: #f1733d;
    font-family: Arial, Helvetica, sans-serif;
    padding-right: 45px;

}
nav a :hover{
    color: #f1733d;
}
.hero{
    background-image: url(protein-source.png);
    width: 100%;
    background-size: cover;
    height: 800px;
}
.klas{
    text-align: center;
    color: #f1733d;
    font-size: 30px;
}
.hero h1{
    text-align: center;
    color:#f1733d;
    font-size: 70px;
    padding-top:400px ;
}

.cta h2 {
    margin: 0 auto;
    background-color: #ffbd59;
    width: fit-content;
    border-radius: 10px;
    padding: 10px;
    

}
.cta h2:hover
{
    color:blanchedalmond;
}